<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.6847</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.2270</MDI>
      <MDI key="STATISTICS_MEAN">22.7217</MDI>
      <MDI key="STATISTICS_STDDEV">6.5179</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
